@charset "utf-8";

@import "base.css";
@import url("textconversion.css");

.pink {
color:#FE6C83;
}

#photo .photo_index ul li,
#photo .photo ul.photo_list li,
#photo .photo .photo_detail dl,
#photo .photo .photo_detail_new dl {
	padding: 10px;
	margin: 10px 0px;
	background: url(/images/photo/index_back.gif) no-repeat center bottom;
	border: 2px solid #ecc253;
	overflow:hidden;
	zoom:1;
}

#photo .photo .photo_detail_new .second_box {
	padding: 0px;
	margin: 10px 0px;
	background: url(/images/photo/index_back.gif) no-repeat center bottom;
	border: 2px solid #ecc253;
	overflow:hidden;
	zoom:1;
}


#photo .photo_index ul li img {
	padding:10px 0 0 0;
}
#photo .photo_index ul li dl {
	float:left;
	width:260px;
}
#photo .photo_index ul li dl dt img {
	padding:0px;
}
#photo .photo_index ul li dl dd {
	padding:10px;
}
#photo .photo_index ul li dl dd h3 {
/*	padding:10px 0;*/
	color:#FE6C83;
	font-weight:bold;
}
#photo .photo_index ul li dl dd a.detail_btn {
	background: transparent url(/images/photo/index_detail_btn.gif) no-repeat scroll left bottom;
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	height: 18px;
	padding: 13px 0;
	text-align: center;
	text-decoration: none;
	width: 205px;
}

/* --------------------
photo
---------------------- */

/* photo_navi */

#photo_navi {


    width: 678px;
	overflow:hidden;
	zoom:1;
	clear: both;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;

}

#photo .photo .photo_navi li {
	line-height:0;

}

#photo_navi li {
	float:left;
	width:135px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6db3f2+0,54a3ee+50,3690f0+51,1e69de+100;Blue+Gloss+%233 */
background: rgb(109,179,242); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(109,179,242,1)), color-stop(50%,rgba(84,163,238,1)), color-stop(51%,rgba(54,144,240,1)), color-stop(100%,rgba(30,105,222,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */

}

#photo_navi li a,
#photo_navi li strong {
	display: block;
	height: 28px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding: 10px 10px 0px;
	border-right: 1px solid #FFFFFF;
}
#photo_navi li a:hover {
	color:#FFFFFF;
}

#photo .photo .photo_navi li strong {
	font-weight:bold;
}
 only for IE6
* html body #photo .photo .photo_navi li a {
	font-size:0.8;
	width:auto;
}

#photo_navi li.small{
	font-size:90%;
}

.photoBoxdetail {
    width: 360px;
    margin: 0 auto 10px auto;
}

.photoBoxdetail2 {
    width: 550px;
    margin: 0 auto 10px auto;
    display: table;
}

/* local_navi02 */

#local_navi02 {
	background: url(/images/photo/local_navi_back.gif) repeat-x left bottom;
    width: 675px;
	overflow:hidden;
	zoom:1;
	clear: both;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;

}

#photo .photo .local_navi02 li {
	line-height:0;
}

#local_navi02 li {
	float:left;
	width:75px;
}

#local_navi02 li a,
#local_navi02 li strong {
	display: block;
	height: 28px;
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
	padding: 10px 10px 0px;
	border-right: 1px solid #FFFFFF;
}
#local_navi02 li a:hover {
	color:#FFFFFF;
}

#photo .photo .local_navi02 li strong {
	font-weight:bold;
}
 only for IE6
* html body #photo .photo .local_navi02 li a {
	font-size:0.8;
	width:auto;
}

/* local_navi02 */
#photo .photo .local_navi {
	background: url(/images/photo/local_navi_back.gif) repeat-x left bottom;
	width: 675px;
	overflow:hidden;
	zoom:1;
	clear: both;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#photo .photo .local_navi li {
	line-height:0;
}


#photo .photo .local_navi li a,
#photo .photo .local_navi li strong {
	display:block;
	float:left;
	width:74px;
	padding: 10px 0;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	line-height:normal;
	border-right: 1px solid #FFFFFF;
}
#photo .photo .local_navi li strong {
	font-weight:bold;
}
 only for IE6
* html body #photo .photo .local_navi li a {
	font-size:0.8;
	width:auto;
}


#photo .photo ul.photo_list li ol {
/*	float:left;*/
	padding: 0px 10px 40px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF url(/images/photo/photo_list_back.gif) no-repeat center bottom;
	overflow:hidden;
	zoom:1;
    width: calc(100% - 200px);
    box-sizing: border-box;
    display: flex;
}
#photo .photo .photo_detail ol {
	background: #FFFFFF url(/images/photo/photo_list_back.gif) no-repeat center bottom;
	margin:10px auto;
	padding: 10px 10px 60px 10px;
	width:440px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
}

#photo .photo .photo_detail.pattern2 ol {
	background: #FFFFFF url(/images/photo/photo_list_back3.gif) no-repeat center bottom;
	margin:10px auto;
	padding: 10px 10px 60px 10px;
	width:440px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
}

#photo .photo .photo_detail.pattern2 ol {
	background: #FFFFFF url(/images/photo/photo_list_back3.gif) no-repeat center bottom;
	margin:10px auto;
	padding: 10px 10px 60px 10px;
	width:440px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
}


#photo .photo .photo_detail.pattern2 ol {
	background: #FFFFFF url(/images/photo/photo_list_back3.gif) no-repeat center bottom;
	margin:10px auto;
	padding: 10px 10px 60px 10px;
	width:440px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
}

/*表示方向 */
#photo .photo .photo_detail.box2 ol {
	margin:10px auto;
	padding: 10px 10px 60px 10px;
	width:440px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
}

/*2014.07.06*/
#photo .photo .photo_detail_new ol {
	background: #FFFFFF url(/images/photo/photo_list_back.gif) no-repeat center bottom;
	width:520px;
	border: 1px solid #CCCCCC;
	overflow:hidden;
	zoom:1;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 50px;
	padding-left: 40px;
}



#photo .photo .photo_detail_new ol.normal{
	background: #FFFFFF;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}

#photo .photo .photo_detail ol li,
#photo .photo .photo_detail_new ol li {
	float: left;
	padding:10px;
	background: none;
	border-style: none;
}

#photo .photo ul.photo_list li ol li{
	padding:10px;
	background: none;
	border-style: none;
}

#photo .photo ul li dl {
/*	float:right;*/
	width: 185px;
}
#photo .photo ul li dl dt {
	margin: 0 0 10px 0;
}
#photo .photo ul li dl dt h3 {
	color:#FE6C83;
	font-weight:bold;
}
#photo .photo ul.photo_list li dl dd a {
	display:block;
	margin:10px 0 0 0;
	padding:5px;
	background:#4795dd;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
}

#photo .photo ul.photo_list li{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ph_dtl_lst{
  width:100%;
}

.ph_dtl_lst .photo_detail{
  width: 100%;
}

.ph_dtl_lst summary{
	margin:10px 0 0 0;
	padding:5px;
	background:#4795dd;
	color:#FFFFFF;
	text-align:center;
	cursor:pointer;
}

.ph_dtl_lst summary::after {
  content: "＋";
  color: #fff;
  font-weight: 400;
  float: right;
  width: 1.5rem;
  text-align:center;
  font-size: 17px;
}

.ph_dtl_lst[open] summary::after {
  content: "−";
  margin-top: -0.1rem;
}

#photo .photo .photo_detail dl,
#photo .photo .photo_detail_new dl {
	text-align:center;
	width:100%;
	box-sizing: border-box;
	border:none;
}
#photo .photo .photo_detail dl dt,
#photo .photo .photo_detail_new dl dt {
	padding:5px;
	background:#c7edff;
}
#photo .photo .photo_detail dl dt h3,
#photo .photo .photo_detail_new dl dt h3 {
	color:#fe6c83;
}
#photo .photo .photo_detail dl dd p,
#photo .photo .photo_detail_new dl dd p {
	padding: 10px 0 0 0;
	border-top:dotted 1px #999999;
}

#photo .photo_detail ul.pageLinkbutton,
#photo .photo_detail_new ul.pageLinkbutton{
	width:624px;
	display: block;
	margin: 25px auto 20px;
	}

#photo .photo_detail ul.pageLinkbutton li,
#photo .photo_detail_new ul.pageLinkbutton li{
	float:left;
	margin-right:12px;
	text-align:center;
}

#photo .photo_detail ul.pageLinkbutton li a,
#photo .photo_detail_new ul.pageLinkbutton li a{
	display:block;
	line-height:48px;
	color:#FFFFFF;
	font-weight:bold;
	text-shadow: 1px 1px 2px #000;
	text-decoration:none;
	font-size:1.2em;
}

#photo .photo_detail ul.pageLinkbutton li.rightend,
#photo .photo_detail_new ul.pageLinkbutton li.rightend{
	margin-right:0;
}

#photo .photo_detail ul.pageLinkbutton li.prev a,
#photo .photo_detail_new ul.pageLinkbutton li.prev a{
	width:101px;
	background: url(/images/photo/prev_button.gif) no-repeat left top;
	padding-left:5px;
}

#photo .photo_detail ul.pageLinkbutton li.prev a:hover,
#photo .photo_detail_new ul.pageLinkbutton li.prev a:hover{
	background: url(/images/photo/prev_button_hover.gif) no-repeat left top;

}

#photo .photo_detail ul.pageLinkbutton li.prevend,
#photo .photo_detail_new ul.pageLinkbutton li.prevend{
	background: url(/images/photo/prev_button_nolink.gif) no-repeat left top;
	width:101px;
	padding-left:5px;
	display:block;
	color:#EFEFEF;
	font-weight:bold;
	line-height:48px;
	font-size:1.2em;
	text-shadow: 1px 1px 2px #000;
}

#photo .photo_detail ul.pageLinkbutton li.pagelink a,
#photo .photo_detail_new ul.pageLinkbutton li.pagelink a{
	width:178px;
	background: url(/images/photo/page_link_button.png) no-repeat left top;
	padding-left:10px;
	font-size: 12px;
}

#photo .photo_detail ul.pageLinkbutton li.pagelink a:hover,
#photo .photo_detail_new ul.pageLinkbutton li.pagelink a:hover{
	background: url(/images/photo/page_link_button_hover.png) no-repeat left top;

}

#photo .photo_detail ul.pageLinkbutton li.next a,
#photo .photo_detail_new ul.pageLinkbutton li.next a{
	width:101px;
	background: url(/images/photo/next_button.gif) no-repeat left top;
	padding-right:5px;
}

#photo .photo_detail ul.pageLinkbutton li.next a:hover,
#photo .photo_detail_new ul.pageLinkbutton li.next a:hover{
	background: url(/images/photo/next_button_hover.gif) no-repeat left top;
}

#photo .photo_detail ul.pageLinkbutton li.nextend,
#photo .photo_detail_new ul.pageLinkbutton li.nextend{
	background: url(/images/photo/next_button_nolink.gif) no-repeat left top;
	width:101px;
	padding-right:5px;
	display:block;
	color:#EFEFEF;
	font-weight:bold;
	line-height:48px;
	font-size:1.2em;
	text-shadow: 1px 1px 2px #000;
}

/* sub local navi */

.sub_local_navi {
	background: url(/images/photo/local_navi_back2.gif) repeat-x left bottom;
	margin: 0px 5px;
	width: 674px;
	overflow:hidden;
	zoom:1;
	clear:both;
}
.sub_local_navi li {
	line-height:0;
}

.sub_local_navi li a {
	display:block;
	float:left;
	width:150px;
	padding: 5px 0;
	color:#000000;
	text-align:center;
	text-decoration:none;
	line-height:normal;
	border-right: 1px dotted #FFFFFF;
}


/* sub local navi2 */

.sub_local_navi2 {
	margin: 0px 5px 10px 5px;
	width: 674px;
	overflow:hidden;
	zoom:1;
}
.sub_local_navi2 li {
	line-height:0;
}

.sub_local_navi2 li a {
	background: url(/images/photo/local_navi2_back3.jpg) left bottom no-repeat;
	display:block;
	float:left;
	width:130px;
	heights:18px;
	padding: 6px 0px;
	color:#333333;
	text-align:center;
	text-decoration:none;
	line-height:normal;
	margin-right:4px
}

#casephoto_ltxt{
	text-align:left;
}

/* dentition */
#content #dentition_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/dentition/dentition_title.png)!important;
	background-repeat:no-repeat;
	height:22px;
	color:#FFFFFF;
	padding-left:70px;
	padding-top: 33px;
	font-size: 1.16em;
}

#dentition_menu_box h3 {
min-height:35px;
	color: #185584!important;
	font-weight: 600;
	padding-left: 50px!important;
	background:url(/images/gummy/h3_bg.gif) no-repeat left top!important;
}

#content #dentition_menu_box ul.column_menu li a {
    border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}

#content #dentition_menu_box ul.column_menu li a:hover {
	border:none;
	background:none;
	color:#185584;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

/* overbite */
#content #overbite_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/overbite/overbite_title.png)!important;
    background-repeat: no-repeat;
    height: 22px;
    color: #FFFFFF;
    padding-left: 70px;
    padding-top: 33px;
    font-size: 1.16em;
}

#overbite_menu_box h3 {
min-height:35px;
	color: #185584!important;
	font-weight: 600;
	padding-left: 50px!important;
	background:url(/images/gummy/h3_bg.gif) no-repeat left top!important;
}

#content #overbite_menu_box ul.overbite_column_menu li a {
border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}


#content #overbite_menu_box ul.overbite_column_menu li a:hover {
	border:none;
	background:none;
	/* color:#185584; */
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

.overbite_column_menu{
	margin-left:30px;
	overflow:visible;
}

.overbite_column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:10px;

}

#content #overbite_menu_box ul.overbite_column_menu li a h4 {
    color: #185584;
    font-weight: 600;

}

#content #overbite_menu_box ul.overbite_column_menu li p a {
    color: #FF6464;
    font-weight: 500;
    text-decoration: none;
}

#content #overbite_menu_box ul.overbite_column_menu li p {
    color: #666666;
    font-weight: normal;
    text-decoration: none!important;
    padding-top: 10px;
    margin-bottom: 0;
}

/* teethgap */
#content #teethgap_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/teethgap/teethgap_title.png)!important;
    background-repeat: no-repeat;
    height: 22px;
    color: #FFFFFF;
    padding-left: 80px;
    padding-top: 33px;
    font-size: 1.16em;
}

#teethgap_menu_box h3 {
min-height:35px;
	color: #185584!important;
	font-weight: 600;
	padding-left: 50px!important;
	padding-top: 5px;
	background:url(/images/gummy/h3_bg.gif) no-repeat left top!important;
}

#content #teethgap_menu_box ul.teethgap_column_menu li a {
border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}


#content #teethgap_menu_box ul.teethgap_column_menu li a:hover {
	border:none;
	background:none;
	/* color:#185584; */
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

.teethgap_column_menu{
	margin-left:30px;
	overflow:visible;
}

.teethgap_column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:10px;

}

#content #teethgap_menu_box ul.teethgap_column_menu li a h4 {
    color: #185584;
    font-weight: 600;

}

#content #teethgap_menu_box ul.teethgap_column_menu li p a {
    color: #FF6464;
    font-weight: 500;
    text-decoration: none;
}

#content #teethgap_menu_box ul.teethgap_column_menu li p {
    color: #666666;
    font-weight: normal;
    text-decoration: none!important;
    padding-top: 10px;
    margin-bottom: 0;
}

/* lanternjaw */
#content #lanternjaw_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/lantern-jaw/lanternjaw_title.png)!important;
    background-repeat: no-repeat;
    height: 22px;
    color: #FFFFFF;
    padding-left: 70px;
    padding-top: 33px;
    font-size: 1.16em;
}

#lanternjaw_menu_box h3 {
	min-height:35px;
	color: #185584!important;
	font-weight: 600;
	padding-left: 50px!important;
	padding-top: 5px;
	background:url(/images/gummy/h3_bg.gif) no-repeat left top!important;
}

#content #lanternjaw_menu_box ul.lanternjaw_column_menu li a {
border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}


#content #lanternjaw_menu_box ul.lanternjaw_column_menu li a:hover {
	border:none;
	background:none;
	/* color:#185584; */
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

.lanternjaw_column_menu{
	margin-left:30px;
	overflow:visible;
}

.lanternjaw_column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:10px;

}

#content #lanternjaw_menu_box ul.lanternjaw_column_menu li a h4 {
    color: #185584;
    font-weight: 600;

}

#content #lanternjaw_menu_box ul.lanternjaw_column_menu li p a {
    color: #FF6464;
    font-weight: 500;
    text-decoration: none;
}

#content #lanternjaw_menu_box ul.lanternjaw_column_menu li p {
    color: #666666;
    font-weight: normal;
    text-decoration: none!important;
    padding-top: 10px;
    margin-bottom: 0;
}

/* gummy */
#content #gummy_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/gummy/gummy_bar.png)!important;
    background-repeat: no-repeat;
    height: 22px;
    color: #FFFFFF;
    padding-left: 70px;
    padding-top: 33px;
    font-size: 1.16em;
}

#gummy_menu_box h3 {
min-height:35px;
	color: #185584!important;
	font-weight: 600;
	padding-left: 50px!important;
	padding-top: 5px;
	background:url(/images/gummy/h3_bg.gif) no-repeat left top!important;
}

#content #gummy_menu_box ul.gummy_column_menu li a {
border:none;
	background:none;
	color:#666666;
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;

}


#content #gummy_menu_box ul.gummy_column_menu li a:hover {
	border:none;
	background:none;
	/* color:#185584; */
	text-decoration:underline;
	padding:0;
	font-weight:normal;
	font-size:100%;
	display:inline;
}

.gummy_column_menu{
	margin-left:30px;
	overflow:visible;
}

.gummy_column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:none;
	margin-bottom:10px;
	margin-top:10px;

}

#content #gummy_menu_box ul.gummy_column_menu li a h4 {
    color: #185584;
    font-weight: 600;

}

#content #gummy_menu_box ul.gummy_column_menu li p a {
    color: #FF6464;
    font-weight: 500;
    text-decoration: none;
}

#content #gummy_menu_box ul.gummy_column_menu li p {
    color: #666666;
    font-weight: normal;
    text-decoration: none!important;
    padding-top: 10px;
    margin-bottom: 0;
}

/* bridge */
#content #bridge_menu_box h2{
	/*background-color:#185584!important;*/
	background-image: url(/images/bridge/bridge_title.png)!important;
    background-repeat: no-repeat;
    height: 22px;
    color: #FFFFFF;
    padding-left: 110px;
    padding-top: 33px;
    font-size: 1.16em;
}

#content #bridge_menu_box .bridge_column_menu ul li a:hover{
	color:#FF6464;

}

#content #bridge_menu_box .bridge_column_menu ul li a {
    border: none;
    background: none;
    color: #666666;
    text-decoration: underline;
    padding: 0;
    font-weight: normal;
    font-size: 100%;
    display: inline;
}

.bridge_column_menu {
    width: 300px;
    float: left;
    margin: 10px 15px;
}

.bridge_column_menu ul {
	margin-left: 30px;
	overflow:visible;
}

.bridge_column_box {
	display: block;
    background: #eaf5ff;
    width: 662px;
    float: left;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding: 10px;
    margin-top: 0;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0;
}

#content .bridge_column_menu ul li {
    margin: 10px 0;
    padding: 3px;
    border: 1px solid #999999;
}

.bridge_column_menu ul li {
    list-style-image: url(/images/gummy/column_listmark.gif);
    list-style-position: outside;
    border: none !important;
    text-decoration: none;
}

#bridge_menu_box h3 {
    background-image: url(/images/gummy/h3_bg.gif)!important;
    background-repeat: no-repeat!important;
    background-position: left top;
    min-height: 35px;
    color: #185584!important;
    font-weight: 600;
    padding-left: 50px!important;
    background-color: none!important;
    background: url(/images/gummy/h3_bg.gif) no-repeat!important;
}

#bridge_menu_box h3 a {
    color: #185584;
    font-weight: 600;
}

.column_menu{
	margin-left:30px;
	overflow:visible;
}

.column_menu li{
	list-style-image:url(/images/gummy/column_listmark.gif);
	list-style-position: outside;
	border:none !important;
	text-decoration:underline;
	margin-bottom:10px;
	margin-top:10px;

}

.column_box {
	display: block;
	background: #eaf5ff;
	width: 662px;
	float:left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding:10px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0;
}

.mb20 {
	margin-bottom: 20px;
}

.sidebar_title_link {
	color: #fff;
	font-weight: bold;
}

/* 施術詳細ボックス 20180629 */
.treatment-info * {
	box-sizing: border-box;
}

.treatment-info {
	position: fixed;
	bottom: 10px;
	width: 1060px;
	margin: 0 auto;
	transition: all 1s;
	-webkit-transition: all 1s;
}

.treatment-info.is-hide {
	bottom: -150px;
}

.treatment-info .info-inner {
	position: relative;
	width: 682px;
	height: 200px;
	margin-left: 30px;
}

.treatment-info .info-title {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	width: 130px;
	height: 52px;
	padding: 1rem  15px 0;
	background: #fff;
	border: #66ccff 2px solid;
	border-radius: 5px 5px 0 0;
	border-bottom-style: none;
	text-align: center;
	z-index: 5;
}

.treatment-info .info-title::before {
	content: '';
	display: block;
	position: absolute;
	top: 19px;
	left: 8px;
	width: 0;
	height: 0;
	border-top: 10px #66ccff solid;
	border-left: 5px transparent solid;
	border-right: 5px transparent solid;
}

.treatment-info.is-hide .info-title::before {
	border-top: none;
	border-bottom: 10px #66ccff solid;
	border-left: 5px transparent solid;
	border-right: 5px transparent solid;
}

.treatment-info .info-detail {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 150px;
	padding: 20px 20px;
	background: #fff;
	border: #66ccff 2px solid;
	border-top: none;
	border-radius: 0 10px 10px 10px;
}

.treatment-info .info-detail::after {
	position: absolute;
	top: 0;
	right: 0;
	content: '';
	display: block;
	height: 10px;
	width: calc(100% - 128px);
	border-top: #66ccff 2px solid;
	border-radius: 0 10px 0 0;
}

.treatment-info .price-inner .info-list-text span {
	padding-left: 10px;
	font-size: 11px;
}

.treatment-info .price-inner .info-list-text span::before {
	display: inline-block;
	content: '※';
}

.treatment-info .info-list-title {
	clear: both;
	float: left;
}

.treatment-info .info-list-title::after {
	content: ':';
	display: inline-block;
	padding: 0 3px;
	font-weight: bold;
}

.treatment-info .info-list-text {
  float: left;
	margin-bottom: .5rem;
}

#photo .photo_detail.fl-box ul.pageLinkbutton{width:auto;}
.fl-box{display: flex;justify-content: space-around;align-items: center;}

/* - photo扉 - */
#photo .info .info-inner {
	width: 95%;
	padding-top: 10px;
	margin: 0 2.5%;
}

.info .info-title {
	border-bottom: #ccc 1px solid;
	margin-bottom: 3px;
	font-size: 11px;
}

#photo .info .info-detail {
	padding: 0;
}

#photo .info .info-list-inner {
	width: 100%;
}

.info .info-list-title {
	display: inline-block;
	float: left;
	font-size: 10px;
}

#photo .info .info-list-text {
	padding: 0 0 0 0;
	font-size: 10px;
}

.info .price-inner .info-list-text span::before {
	display: inline-block;
	content: '※';
}


.info .info-list-title::after {
	content: ':';
	display: inline-block;
	padding: 0 3px;
	font-weight: bold;
}

.info .risk-inner .info-list-title {
	width: 100%;
}
